The Apache project released Apache ActiveMQ 5.15.8.

For a more detailed view of new features and bug fixes, see the JIRA release notes.

Java 8 Required

The minimum Java version has been upgraded to Java 8.
Advertisements